/*

 Theme Name:   Leafcutter Template

 Theme URI:    http://leafcutter.com.au

 Description:  Leafcutter template

 Author:       Leafcutter

 Author URI:   http://leafcutter.com.au

 Template:     iseek

 Version:      1.0.0

 License:      GNU General Public License version 3.0

 License URI:  http://www.gnu.org/licenses/gpl-3.0.html

*/
:root {
	font-size: 16px;
}
.newsTabSection .vc_tta-tab.vc_active>a,
.newsTabSection .vc_tta-tab>a:hover,
.newsTabSection .vc_tta-panel.vc_active .vc_tta-panel-title > a,
.newsTabSection .vc_tta-panel.vc_active .vc_tta-panel-title > a:hover {
    background: #8dc63f !important;
    color: #fff !important;
    border-color: transparent !important;
}
.newsTabSection .pt-cv-ifield h4.pt-cv-title,
.newsTabSection .pt-cv-ifield h2.pt-cv-title,
.newsTabSection .pt-cv-ifield .pt-cv-content,
.newsTabSection .pt-cv-ifield .pt-cv-meta-fields{
    border-left: 1px solid #eee;
    border-right: 1px solid #eee;
    padding: 15px;
    margin-bottom: 0px !important;
}
.newsTabSection .pt-cv-ifield h4.pt-cv-title,
.newsTabSection .pt-cv-ifield h3.pt-cv-title,
.newsTabSection .pt-cv-ifield h2.pt-cv-title{
    padding-bottom: 0px !important;
    min-height: 105px;
}
.newsTabSection .pt-cv-ifield .pt-cv-meta-fields {
    border-bottom: 1px solid #eee;
    position: relative;
}
.newsTabSection .pt-cv-wrapper img{
    margin-bottom: 0px !important;
}
.newsTabSection .pt-cv-ifield .pt-cv-meta-fields::before {
    content: ' ';
    width: calc(100% - 30px);
    height: 2px;
    position: absolute;
    z-index: 999;
    background-color: #eee;
    top: 0;
}
.newsTabSection .pt-cv-ifield h4.pt-cv-title a,
.newsTabSection .pt-cv-ifield h2.pt-cv-title a,
.newsTabSection .pt-cv-ifield .pt-cv-content{
    font-weight: 500 !important;
}
.newsTabSection .pt-cv-ifield h2.pt-cv-title a{
    font-size: 1.5625rem;
    line-height: 27px;
}
.newsTabSection .pt-cv-ifield .pt-cv-meta-fields span.entry-date::before{
    content: 'POSTED ON';
    color: #8dc63f !important;
}
.newsTabSection .pt-cv-ifield .pt-cv-meta-fields span.entry-date{
    color: #8dc63f;
}
.newsTabSection .pt-cv-ifield .pt-cv-content a.pt-cv-readmore {
    background-color: #8dc63f !important;
    border-color: #8dc63f !important;
    padding: 6px 20px;
    font-size: 1rem;
    text-transform: uppercase !important;
    position: absolute;
    margin-top: 0;
    bottom: 15px;
    font-weight: 700;
}
.newsTabSection h1,
.newsTabSection h2,
.newsTabSection h3,
.newsTabSection h4,
.newsTabSection p,
.newsTabSection a,
.newsTabSection,
.newsTabSection .pt-cv-ifield .pt-cv-title,
.newsTabSection .pt-cv-ifield .pt-cv-content,
.tp-blog-details .tp-blog-left .blog-prv-link span.meta-nav i{
    font-family: 'Calibri', sans-serif !important;
}
.newsTabSection .pt-cv-ifield .pt-cv-content{
    line-height: 20px;
    min-height: 180px;
    position: relative;
}
.newsTabSection .pt-cv-wrapper .pagination>li:first-child:not(.active)>a::after {
    content: ' Previous' !important;
}
.newsTabSection .pt-cv-wrapper .pagination>li:last-child:not(.active)>a::before {
    content: 'Next ' !important;
}
.newsTabSection .pt-cv-wrapper .pagination>li {
	margin-right: 5px;
	display: inline-block !important;
	padding-left: 0;
	margin-bottom: 0;
}
.newsTabSection .pt-cv-wrapper .pagination>li>a{
    color: #62656a !important;
}
.newsTabSection .pt-cv-wrapper .pagination>.active:not(.cv-pageitem-prev):not(.cv-pageitem-next)>a,
.newsTabSection .pt-cv-wrapper .pagination>li:not(.active)>a:hover{
    background-color: #8dc63f !important;
    border-color: #8dc63f !important;
    color: #fff !important;
}
.newsTabSection .pt-cv-wrapper .pagination>.cv-pageitem-next.active>a,
.newsTabSection .pt-cv-wrapper .pagination>.cv-pageitem-prev.active>a{
    background-color: transparent !important;
    border-color: #ddd !important;
}
.newsTabSection .pt-cv-wrapper .pagination{
    display: block !important;
    text-align: center !important;
}